part of 'ResetLinkBloc.dart';

abstract class ResetLinkEvent extends Equatable {
  const ResetLinkEvent();
}

class ResetButtonPressed extends ResetLinkEvent {
  final String email;

  const ResetButtonPressed({
    @required this.email,
  });

  @override
  List<Object> get props => [email];

  @override
  String toString() =>
      'ResetButtonPressed { email: $email }';
}